/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');



/* Common CSs Start */



body .page-header {
    text-align: center;
    padding: 35px;
    background: #f0f4f5;
    border-radius: 10px;
}

body  h1.entry-title {
    font-size: 35px;
}
.wp-block-woocommerce-checkout-order-summary-block,.wc-block-components-sidebar-layout .wc-block-components-main {
       background: #f0f4f5;
       padding: 25px;
       border:0;
       border-radius:15px;
}



.wc-block-components-button:not(.is-link) {
    background: var( --e-global-color-accent );
}




.py-100 {
    padding: 70px 0!important;
}
.py-70 {
    padding: 70px 0!important;
}
.py-50 {
    padding: 50px 0!important;
}
.py-40 {
    padding: 40px 0!important;
}
.py-20 {
    padding: 40px 0!important;
}







body{   font-family: "Montserrat", sans-serif;


}

	

.elementor-widget-button .elementor-button {
    border-radius: 50px;
    padding: 17px 41px;
    font-weight: 500;
}

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item {
    font-weight: 500;
}


.e-parent > .e-con-inner {
    padding-right: 20px;
    padding-left: 20px;
}

h1.elementor-heading-title.elementor-size-default ,h2.elementor-heading-title.elementor-size-default {
    font-size: 45px;
    font-weight: 700;
    line-height: 51px;
}

.elementor-heading-title strong {
    color: var(--e-global-color-accent);
    font-weight: inherit;
}

.header-area .elementor-widget-image {
    margin-bottom: -60px !important;
    z-index: 99;
    box-shadow: 1px 1px 1px 1px #00000014;
    border-radius: 9px;
    background: #fff;
}

.grid-box {
    background: #f0f4f5;
    border-radius: 10px;
    padding: 22px;
}

.grid-box img {
    border-radius: 10px;
}

h6.elementor-heading-title.elementor-size-default {
    background: #d7d7d7;
    width: fit-content;
    margin: 0 auto;
    padding: 5px 10px;
    border-radius: 50px;
    text-transform: uppercase;
}

.v-box h5.elementor-image-box-title {
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 600;
}

.v-box ul.elementor-icon-list-items {
    margin-top: 11px;
}


.v-box figure.elementor-image-box-img {
    width: 60px !important;
    margin-bottom: 0 !important;
}

.v-box {
    background: #f4f4f4;
    padding: 30px;
}




@media(max-width:767px){
	
	
		
	
	
	:root {
    overflow-x: hidden;
}
	.header-area ul.elementor-nav-menu li.cnt-item {
    display: block;
}




	
.elementor-widget.elementor-widget-heading,.elementor-widget.elementor-widget-heading * {
    text-align: center !important;
}

.elementor-widget.elementor-widget-button {
    width: 100% !important;
    text-align: center;
}

.elementor-widget.elementor-widget-button a.elementor-button.elementor-button-link.elementor-size-sm {
    text-align: center;
    justify-content: center;
}

[data-elementor-type="header"] .btn-primary.elementor-widget.elementor-widget-button {
    width: auto !important;
}

[data-elementor-type="wp-page"] .elementor-widget__width-auto {
    max-width: 100% !important;
    width: 100% !important;
}

.elementor-absolute.elementor-widget.elementor-widget-image {
    position: static !important;
}

	
.elementor-widget__width-initial {
    max-width: 100% !important;
    width: 100% !important;
    text-align: center;
}

.elementor-divider {
    justify-content: center;
}



[data-elementor-type="wp-page"] > section.elementor-section.elementor-top-section {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

section.elementor-section {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

[data-elementor-type="footer"] * {
    text-align: center;
    justify-content: center;
}

.elementor-widget-text-editor, p {
    text-align: center;
}

figure.elementor-image-box-img img {
    width: 100%;
}

.elementor-widget-image-box .elementor-image-box-title {
    text-align: center;
}

.btn-primary .elementor-button, .btn-secondary .elementor-button {
    font-size: 14px !important;
    line-height: 17px !important;
}

.btn-secondary,.btn-primary {
    margin-right: 0 !important;
    margin-left: 0 !important;
    margin-bottom: 10px !important;
}
	
.elementor-widget.elementor-widget-button .elementor-widget-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

body h1.elementor-heading-title.elementor-size-default {
    font-size: 43px !important;
	line-height: normal !important;
}
	
body h2.elementor-heading-title.elementor-size-default {
    font-size: 35px !important;
	line-height: normal !important;
}
	.elementor-widget-image-box .elementor-image-box-wrapper {
    text-align: center !important;
}

h6.elementor-heading-title.elementor-size-default {
    margin: 0 auto;
}

.py-70 {
    padding: 30px 0 !important;
}
	
	
.e-parent > .e-con-inner {
    padding-right: 15px;
    padding-left: 15px;
}
	
	.elementor-widget-text-editor li {
    text-align: left;
}


.elementor-image-gallery .gallery-item {
    width: 50% !important;
}
	
	.elementor-widget .elementor-icon-list-item, .elementor-widget .elementor-icon-list-item a {
    justify-content: center !important;
}
	
	.elementor-113 .elementor-element.elementor-element-676764b {
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
	
.box-pad {
    padding: 22px;
}


.hero-inner {
    min-height: 170px;
}
	
	
	.e-grid {
    padding-right: 10px !important;
    padding-left: 10px !important;
}
	
	
	.elementor-187 .elementor-element.elementor-element-3942f7e {
    text-align: center;
}

.elementor-widget.elementor-widget-theme-post-excerpt {
    text-align: center;
}
	

	
	.header-area .elementor-widget-image{
		
		margin-bottom:0 !important;
	}
	

	h3.elementor-heading-title.elementor-size-default {
    font-size: 25px !important;
    line-height: 29px !important;
}

.elementor-221 .elementor-element.elementor-element-84ffff3 {
    padding: 28px;
}
	
}